Subject: Re: [bug#31056] [PATCH] gnu: emacs-org: fix byte compilation

From: Nicolas Goaziou <[email-masked]>
Date: Tue, 05 Jun 2018 12:14:42 +0200

Hello,

Konrad Hinsen <[email-masked]> writes:

> [email-masked] (Ludovic Courtès) writes:
>
>> Nicolas, what’s the status of this patch?  What should we do?
>
> With the recent update to Emacs 26.1, this patch is no longer of any
> use.

Oops! I just realized the patch was stalled waiting for my output. Sorry
about that.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738